[Details]
Name=Revo Uninstaller Pro Portable
AppID=RevoUninstallerProPortable
Publisher=VS Revo Group Ltd.
Homepage=http://www.revouninstaller.com
Category=Utilities
Description=Program uninstaller
Language=Multilingual

[Version]
PackageVersion=4.5.5.0
DisplayVersion=4.5.5.0

[Control]
Icons=1
Start=RevoUninstallerProPortable.exe
